---
status: resolved
note: >
  A pre-release version MAY be denoted by appending a hyphen and
  a series of dot separated identifiers immediately following the patch version.
  Pre-release versions have a lower precedence than the associated normal version.
  https://semver.org/#spec-item-9
package:
  type: nuget
  name: DisCatSharp
range: "(,9.8.3]"
versions:
  in:
  - 9.8.3-nightly-00099
---
status: resolved
package:
  type: nuget
  name: DisCatSharp
range: "[9.8.5,9.9.1)"
versions:
  out:
  - 9.8.5-nightly-00209
---
status: resolved
package:
  type: nuget
  name: MessagePack
range: "(,1.9.3),[2.0.94],[2.0.110],[2.0.119],[2.0.123],[2.0.204],[2.0.270],[2.0.299],[2.0.323,2.1.80)"
versions:
  in:
  - 1.9.3-g129239b107
---
status: resolved
package:
  type: nuget
  name: NuGet.CommandLine
range: "[4.6.0,4.9.6),[5.0.0,5.7.3),[5.8.0,5.9.3),[5.10.0,5.11.3),[6.0.0,6.0.3),[6.1.0,6.2.2),[6.3.0,6.3.1)"
versions:
  in:
  - 5.7.3-rtm.5
---
status: resolved
package:
  type: nuget
  name: NuGet.CommandLine.XPlat
range: "[3.5.0,4.9.5),[5.0.0,5.2.1),[5.3.0,5.7.2),[5.8.0,5.9.2),[5.10.0,5.11.2),[6.0.0,6.0.2),[6.1.0,6.2.1)"
versions:
  out:
  - 5.3.0-rtm.6192
  - 5.0.0-rtm.5867
  - 5.0.0-rtm.5856
---
status: resolved
package:
  type: nuget
  name: OPCFoundation.NetStandard.Opc.Ua
range: "[1.03.342,1.03.352.12]"
versions:
  in:
  - 1.3.352.12
---
status: resolved
package:
  type: nuget
  name: OPCFoundation.NetStandard.Opc.Ua
range: "[1.03.342,1.03.352.10]"
versions:
  in:
  - 1.3.352.10
---
status: resolved
package:
  type: nuget
  name: QuantConnect.Common
range: "[2.3.0.0,2.4.0.1]"
versions:
  in:
  - 2.4.0.1-unofficial
---
status: resolved
package:
  type: nuget
  name: System.Security.Cryptography.Pkcs
range: "[6.0.0,6.0.2],[7.0.0,7.0.1]"
versions:
  in:
  - 6.0.2-mauipre.1.22054.8
  - 6.0.2-mauipre.1.22102.15
